# XQilla DOM3 API Documentation

# DOMNodeFilter.hpp File Reference

`#include <xercesc/dom/DOMNode.hpp>`
Include dependency graph for DOMNodeFilter.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMNodeFilter
| Filters are objects that know how to "filter out" nodes. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMNODEFILTER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMNODEFILTER_HPP